NodeBB 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1604026 漏洞类型 跨站脚本
发布时间 2019-04-30 更新时间 2019-05-08
CVE编号 CVE-2015-9286 CNNVD-ID CNNVD-201904-1381
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-1381
|漏洞详情
NodeBB是Design Create Play团队的一套使用Node.js(一套建立在Google V8 JavaScript引擎之上的网络应用平台)构建的论坛系统。 NodeBB 0.7.3之前的版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.vulnerability-lab.com

链接:https://www.vulnerability-lab.com/get_content.php?id=1608


来源:vulners.com

链接:https://vulners.com/securityvulns/SECURITYVULNS:DOC:32625


来源:github.com

链接:https://github.com/NodeBB/NodeBB/pull/3371


来源:github.com

链接:https://github.com/NodeBB/NodeBB/compare/56b79a9...4de7529


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2015-9286